@charset "utf-8";
/*
*	File Name  ：detail.css
*	Author     ：Tsukasa Chinen @ CoComina
*	Last Update：2018.05.04
*	Description：固定ページ、記事の詳細ページ用CSS
*/
.l_single {
  margin-top: -2rem;
}
.m_detail_ttl {
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: bold;
}
.m_detail_post_day {
  font-size: 0.8rem;
  color: var(--color-gray-99);
  padding-top: 0.4rem;
}
.m_detail_post_day a {
  color: var(--primary);
  text-decoration: underline;
}
.m_detail_post_day .m_icon_day {
  margin-right: 1rem;
  padding: 0.24rem 0 0.24rem 1.4rem;
  background-position: 0 0.16rem;
  background-size: 1rem;
}
.m_detail_content {
  padding-top: 2rem;
  padding-bottom: 1rem;
}
.m_detail_content h3,
.m_single_form_tbl_ttl {
  font-size: 1.38rem;
}
.m_detail_content h3,
.m_detail_content h3 *,
.m_detail_content h4,
.m_detail_content h4 * {
  color: var(--primary);
  font-weight: bold;
}
.m_detail_content h3 br,
.m_detail_content h4 br {
  display: none;
}
.m_detail_content h3 {
  position: relative;
  border: 1px solid var(--color-gray-ec);
  border-left: none;
  padding: 0.5rem 1rem;
}
.m_detail_content h3:before {
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  content: " ";
  width: 6px;
  height: 100%;
  border-top: 1px solid var(--primary);
  border-bottom: 1px solid var(--primary);
  background: var(--primary);
  background: -moz-linear-gradient(top, var(--primary) 0%, var(--primary) 100%);
  background: -webkit-linear-gradient(
    top,
    var(--primary) 0%,
    var(--primary) 100%
  );
  background: linear-gradient(
    to bottom,
    var(--primary) 0%,
    var(--primary) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed84a0', endColorstr='#ed84a0',GradientType=0 );
}
.m_detail_content h4 {
  position: relative;
  font-size: 1.38rem;
  line-height: 1.6;
}
.l_page .m_detail_content h3:before,
.l_menu .m_detail_content h3:before,
.l_seminar .m_detail_content h3:before {
  display: none;
}
.l_page .m_detail_content h3,
.l_menu .m_detail_content h3,
.l_seminar .m_detail_content h3 {
  border: none;
  padding: 0;
}
.l_page .m_detail_content h4,
.l_menu .m_detail_content h4,
.l_seminar .m_detail_content h4 {
  border: none;
}
.l_page .m_detail_content h4:before,
.l_menu .m_detail_content h4:before,
.l_seminar .m_detail_content h4:before {
  display: none;
}
.m_detail_sign {
  overflow: hidden;
}
.m_detail_content p {
  clear: both;
  overflow: hidden;
}
.m_detail_content a {
  color: var(--color-sky);
  text-decoration: underline;
}
.m_detail_content .aligncenter,
.m_detail_content .alignright,
.m_detail_content .alignleft {
  display: block;
  margin: 1rem auto;
}
.m_detail_content img {
  background: var(--color-white);
  border-radius: 3px;
  border: 1px solid var(--color-gray-ec);
  box-sizing: border-box;
  padding: 0.4rem;
}
.m_detail_content img.no_pd {
  padding: 0;
}
.m_detail_content hr {
  height: 1px;
  background: var(--color-gray-ec);
  border: none;
}
.m_detail_content .blockquote {
  background-color: var(--color-gray-ec);
  padding: 1rem;
}
.m_detail_content .blockquote_inner {
  background-image:
    url(../img/bg_blockquote01.png), url(../img/bg_blockquote02.png);
  background-repeat: no-repeat, no-repeat;
  background-position:
    left top,
    right bottom;
  background-size:
    20px auto,
    20px auto;
  padding: 2.4rem;
}
.m_detail_content .blockquote a {
  display: block;
  text-align: right;
  text-decoration: none;
}
.m_detail_content .blockquote a:before {
  content: "By ";
  color: var(--color-gray-ec);
}
.m_detail_content .color_blue,
.m_detail_content .color_red {
  font-size: 1.12rem;
}
.m_detail_content .color_blue {
  color: var(--color-sky);
}
.m_detail_content .color_red {
  color: var(--primary);
}

/* Deregister
-------------------------------------- */
.deregister {
  font-size: 1.25rem;
}

/* FAQ
-------------------------------------- */
.faq_section {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid var(--color-gray-ec);
}
.faq_section_title {
  margin-bottom: 1rem;
}
.faq_dl dt,
.faq_dl dd {
  font-size: 14px;
}
.faq_dl dt {
  margin-bottom: 0.5rem;
}
.faq_dl dd {
  margin-bottom: 1.5rem;
}
.faq_dl dt:before,
.faq_dl dd:before {
  font-weight: bold;
  margin-right: 0.2rem;
}
.faq_dl dt:before {
  content: "Q.";
  color: var(--color-sky);
}
.faq_dl dd:before {
  content: "A.";
  color: var(--red-500);
}
.faq_dl dl {
  margin: 1.5rem 0;
}
.faq_dl dl dt {
  text-indent: -0.5rem;
  padding-left: 0;
}
.faq_dl dl dd {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0.4rem;
}
.faq_dl dl.large_indent dd {
  text-indent: -2.6rem;
  padding-left: 2.5rem;
  transform: translate(-0.4rem, 0);
}
.faq_dl dl dd.fc_red {
  margin-top: 1rem;
}
.faq_dl dl.no_indent dd {
  text-indent: 0;
  padding-left: 0;
  margin-left: 0;
}
.faq_dl dl dt:before,
.faq_dl dl dd:before {
  display: none;
}
.faq_dl span {
  display: block;
  text-indent: -1rem;
  padding-left: 1.4rem;
}

/* Single Vagitable Table
-------------------------------------- */
.m_nutrient_tbl_top {
  overflow: hidden;
  color: var(--color-white);
  padding: 0.28rem 0;
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 0.6rem;
  border-radius: 4px;
}
.m_nutrient_tbl_top_vitamin {
  background: var(--primary);
}
.m_nutrient_tbl_top_mineral {
  background: var(--primary);
}
.m_nutrient_tbl,
.m_nutrient_tbl table,
.m_nutrient_tbl tbody,
.m_vegi_tr,
.m_vegi_nutrient,
.m_vegi_name,
.m_vegi_intake {
  display: block;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
}
.m_nutrient_tbl {
  margin-bottom: 2rem;
}
.m_nutrient_tbl table {
  width: 100%;
}
.m_vegi_tr {
  overflow: hidden;
}
.m_vegi_nutrient,
.m_vegi_name,
.m_vegi_intake {
  float: left;
  height: 5rem;
}
.m_vegi_nutrient {
  width: 30%;
  background: var(--bg-th);
  color: var(--primary);
  text-align: center;
  font-weight: bold;
  line-height: 4.8rem;
  border-color: var(--color-gray-ec);
  border-style: solid;
  border-width: 1px 1px 0 1px;
}
.m_vegi_name {
  width: 32%;
  text-align: center;
  border-top: 1px solid var(--color-gray-ec);
  border-right: 1px solid var(--color-gray-ec);
}
.m_vegi_name_txt {
  display: block;
  line-height: 0;
  font-size: 0.7rem;
  position: relative;
  top: -0.16rem;
}
.m_detail_content .m_vegi_name img {
  border: none;
  max-width: 4.4rem;
  position: relative;
  top: -0.14rem;
}
.m_vegi_intake {
  width: 38%;
  line-height: 4.8rem;
  padding: 0 2%;
  border-right: 1px solid var(--color-gray-ec);
  border-top: 1px solid var(--color-gray-ec);
}
.m_nutrient_tbl .m_vegi_tr:last-of-type .m_vegi_nutrient,
.m_nutrient_tbl .m_vegi_tr:last-of-type .m_vegi_name,
.m_nutrient_tbl .m_vegi_tr:last-of-type .m_vegi_intake {
  border-bottom: 1px solid var(--color-gray-ec);
}
.m_nutrient_tbl_note {
  font-size: 0.8rem;
  color: var(--red-500);
  text-align: right;
  padding-top: 0.4rem;
}
.m_nutrient_tbl_mineral .m_vegi_name {
  width: 70%;
}

/* Single m_menu_tbl
-------------------------------------- */
.l_menu_tbl {
  border-top: 1px solid var(--color-gray-ec);
  padding: 1rem 0;
  box-sizing: border-box;
}
.m_menu_tbl a {
  color: inherit;
}
.m_menu_tbl,
.m_menu_tbl tbody,
.m_menu_tbl tfoot,
.m_menu_tbl tr,
.m_menu_tbl th,
.m_menu_tbl td {
  display: block;
  box-sizing: border-box;
}
.m_menu_tbl th {
  display: none;
}
.m_menu_tbl_name,
.m_menu_tbl_price {
  padding: 0.4rem;
  margin-bottom: 0.4rem;
}
.m_menu_tbl_name {
  background: var(--olive-gold-200);
  border: 1px solid currentColor;
  border-radius: 4px;
}
.m_menu_tbl_price span + span::before {
  content: "、";
}
.m_menu_note {
  font-size: 0.88rem;
  color: var(--red-500);
  margin-bottom: 1rem;
}

/* Single Related
-------------------------------------- */
.b_side_related {
  display: none;
}

/* Single Form
-------------------------------------- */
.l_single_form_tbl {
  border-top: 1px solid var(--color-gray-ec);
  padding: 1rem 0;
  box-sizing: border-box;
}
.l_single_form_tbl th,
.l_single_form_tbl td {
  padding: 0.4rem 0;
  vertical-align: top;
}
.l_single_form_tbl th {
  white-space: nowrap;
}
.l_single_form_tbl .m_label {
  width: 4rem;
}
.l_single_form_tbl td {
  padding-top: 0.45rem;
  padding-left: 0.6rem;
}
.l_single_form_tbl .m_semi_cel_price td {
  padding-top: 0.5rem;
}
.m_single_form_tbl_ttl {
  margin-bottom: 1rem;
}
.m_single_form_tbl_ttl_post {
  margin-bottom: 0.5rem;
}
.l_single_form_tbl .m_break {
  display: block;
}
.m_credit_img {
  margin: 1rem 0 1.5rem;
}
.m_credit_img img {
  max-width: 14rem;
  border: 1px solid var(--color-gray-ec);
  border-radius: 3px;
}
.m_credit_txt:before {
  content: "下記";
}
.m_single_form_note {
  text-indent: -1rem;
  padding: 0.4rem 0 0.4rem 1rem;
  color: var(--color-coral);
  overflow: hidden;
}
.l_single_form_tbl .m_seminar_label {
  width: 100%;
  padding: 0 0.24rem;
}
.m_single_form_note_post {
  margin-bottom: 1rem;
}

/* Single item
-------------------------------------- */
.m_item_img {
  text-align: center;
  border: 1px solid var(--color-gray-ec);
  box-sizing: border-box;
  border-radius: 6px;
}
.b_item_info {
  overflow: hidden;
}
.b_item_info select {
  width: 100%;
  font-size: 16px;
  height: 30px;
  position: relative;
  top: -5px;
  border-radius: 6px;
  border: 1px solid var(--color-gray-99);
}
.m_item_ttl {
  padding: 0.8rem 0;
  line-height: 1.4;
}
.b_item_info dt,
.b_item_info dd {
  float: left;
  margin-bottom: 0.6rem;
}
.b_item_info dt {
  width: 5rem;
}
.b_item_info dd {
  width: 80%;
}
.b_item_info dt.m_btn_cart,
.b_item_info dd.m_shipping_note {
  clear: both;
  width: 100%;
  padding-top: 0.8rem;
}
.b_item_info .m_item_note {
  clear: both;
  color: var(--red-500);
}
.m_item_prices {
  clear: both;
}
.b_item_info .m_price {
  top: -0.14rem;
}
.b_item_info .skubutton {
  display: block;
  width: 100%;
  text-align: center;
  border-radius: 6px;
  border: none;
  font-size: 1.56rem;
  color: var(--color-white);
  padding: 1rem 0;
  background: var(--red-500);
}
.b_item_info dd.m_shipping_note {
  text-align: center;
  font-size: 0.88rem;
  padding: 0;
}
.b_item_info dd.m_shipping_note span {
  color: var(--red-500);
  font-weight: bold;
}

@media screen and (min-width: 414px) {
  /* Single Vagitable Table
	-------------------------------------- */
  .m_vegi_nutrient {
    width: 28%;
  }
  .m_vegi_name {
    width: 28%;
  }
  .m_vegi_intake {
    width: 44%;
  }
  .m_credit_img img {
    max-width: 20rem;
  }
}

@media screen and (min-width: 600px) {
  .m_detail_ttl {
    font-size: 2.4rem;
    font-weight: bold;
  }
  .m_detail_content h3,
  .m_single_form_tbl_ttl {
    font-size: 1.68rem;
  }
  .m_detail_content h3 {
    padding: 0.8rem 1.6rem;
  }
  .m_detail_content h4 {
    font-size: 1.68rem;
  }
  .m_detail_content p {
    font-size: 1.12rem;
  }
  .m_detail_content .alignright {
    float: right;
    margin: 0 0 1.5rem 1.5rem;
  }
  .m_detail_content .alignleft {
    float: left;
    margin: 0 1.5rem 1.5rem 0;
  }

  /* Single Form
	-------------------------------------- */
  .m_single_form_tbl_ttl {
    padding-top: 1rem;
  }
  .m_single_form_tbl_ttl_post {
    padding-top: 0;
  }
  .l_single_form_tbl .m_break {
    display: inline-block;
  }
  .l_single_form_tbl .m_break:before {
    content: "、";
  }

  /* Single item
	-------------------------------------- */
  .b_item_info dd {
    width: 89%;
  }

  /* Single Vagitable Table
	-------------------------------------- */
  .m_vegi_tr {
    width: 50%;
    float: left;
  }
  .m_detail_content p.m_nutrient_tbl_note {
    font-size: 0.8rem;
    text-align: left;
  }
  .m_detail_content .m_vegi_name img {
    top: 0.05rem;
    max-width: 4rem;
  }
  .m_vegi_name_txt {
    top: 0;
  }
  .m_nutrient_tbl .m_vegi_tr:nth-of-type(odd) .m_vegi_intake {
    border-right: none;
  }
  .m_nutrient_tbl .m_vegi_tr:last-of-type .m_vegi_intake {
    border-right: 1px solid var(--color-gray-ec);
  }
  .m_nutrient_tbl .m_vegi_tr:nth-last-of-type(2) .m_vegi_nutrient,
  .m_nutrient_tbl .m_vegi_tr:nth-last-of-type(2) .m_vegi_name,
  .m_nutrient_tbl .m_vegi_tr:nth-last-of-type(2) .m_vegi_intake {
    border-bottom: 1px solid var(--color-gray-ec);
  }
  .m_nutrient_tbl_mineral .m_vegi_nutrient {
    width: 30%;
  }
  .m_nutrient_tbl_mineral .m_vegi_tr:nth-of-type(odd) .m_vegi_name {
    border-right: none;
  }
  .m_nutrient_tbl_mineral .m_vegi_tr:last-of-type .m_vegi_name {
    border-right: 1px solid var(--color-gray-ec);
  }

  /* Single m_menu_tbl
	-------------------------------------- */
  .m_menu_tbl {
    display: table;
    width: 100%;
  }
  .m_menu_tbl tbody {
    display: table-row-group;
  }
  .m_menu_tbl tfoot {
    display: table-footer-group;
  }
  .m_menu_tbl tr {
    display: table-row;
  }
  .m_menu_tbl th,
  .m_menu_tbl td {
    display: table-cell;
  }
  .m_menu_tbl th {
    text-align: center;
    background: var(--color-gray-ec);
    border: 1px solid var(--color-gray-ec);
    padding: 0.5rem;
  }
  .m_menu_tbl_name,
  .m_menu_tbl_price {
    padding: 0.5rem;
  }
  .m_menu_tbl_name {
    white-space: nowrap;
    background: transparent;
  }
  .m_menu_tbl_price {
    border-color: var(--color-gray-ec);
    border-style: solid;
    border-width: 0 1px 1px 0;
  }
  .m_menu_tbl_price span {
    display: block;
  }
  .m_menu_tbl_price span + span::before {
    display: none;
  }
  .m_credit_img {
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  .m_detail_content h3 br,
  .m_detail_content h4 br {
    display: block;
  }
  .m_item_ttl {
    padding: 1.6rem 0;
  }
  .m_item_names,
  .m_item_prices {
    float: left;
  }
  .m_item_names {
    width: 58%;
    margin-right: 2%;
  }
  .m_item_prices {
    width: 40%;
    clear: none;
  }
  .b_item_info dd {
    width: 78%;
  }

  /* Single Vagitable Table
	-------------------------------------- */
  .m_vegi_tr {
    width: 33.333%;
  }
  .m_vegi_nutrient {
    width: 30%;
  }
  .m_vegi_name {
    width: 24%;
  }
  .m_vegi_intake {
    width: 46%;
  }
  .m_nutrient_tbl .m_vegi_tr:nth-of-type(odd) .m_vegi_intake,
  .m_nutrient_tbl_mineral .m_vegi_tr:nth-of-type(odd) .m_vegi_name {
    border-right: 1px solid var(--color-gray-ec);
  }
  .m_nutrient_tbl_vitamin .m_vegi_tr:nth-of-type(9) .m_vegi_nutrient,
  .m_nutrient_tbl_vitamin .m_vegi_tr:nth-of-type(9) .m_vegi_name,
  .m_nutrient_tbl_vitamin .m_vegi_tr:nth-of-type(9) .m_vegi_intake,
  .m_nutrient_tbl_mineral .m_vegi_tr:nth-of-type(7) .m_vegi_name,
  .m_nutrient_tbl_mineral .m_vegi_tr:nth-of-type(7) .m_vegi_intake {
    border-bottom: 1px solid var(--color-gray-ec);
  }
  .m_single_form_note {
    width: 36rem;
    float: left;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    margin-top: 1rem;
  }
  .m_credit_img {
    width: 20rem;
    float: right;
    margin-top: 1.5rem;
    text-align: right;
  }
  .m_credit_img img {
    max-width: 16rem;
  }
  .m_credit_txt:before {
    content: "右記";
  }
  .m_detail_content p {
    font-size: 14px;
  }
  .m_detail_sign {
    font-size: 14px;
  }
  .m_single_form {
    clear: both;
  }
}
@media screen and (min-width: 1080px) {
  .l_single {
    margin-top: 0;
  }

  .m_item_names {
    width: 56%;
    margin-right: 4%;
  }
  .m_item_prices {
    width: 40%;
  }

  .m_detail_ttl {
    font-size: 2.8rem;
  }
  .m_detail_post_day {
    padding-top: 1rem;
  }
  .m_detail_content h3,
  .m_single_form_tbl_ttl {
    font-size: 26px;
  }
  .m_detail_content h3 {
    padding: 10px 16px;
  }
  .m_detail_content h4 {
    font-size: 22px;
  }
  .m_detail_content p {
    font-size: 14px;
  }
  .m_detail_sign {
    font-size: 14px;
  }

  /* Single Related
	-------------------------------------- */
  .b_side_related {
    display: block;
    padding-top: 1rem;
  }
  .b_side_related .m_main_ttl {
    margin-bottom: 1rem;
  }
  .b_side_related a {
    color: var(--color-gray-99);
    word-break: break-all;
  }
  .m_side_related {
    overflow: hidden;
    padding: 1rem 0;
  }
  .m_side_related_ttl {
    line-height: 1.5;
    font-size: 1rem;
  }
  .m_side_related_img {
    width: 36%;
    max-height: 6rem;
    text-align: center;
    float: left;
    margin: 0 2% 0 0;
    overflow: hidden;
    border: 1px solid var(--color-gray-ec);
    border-radius: 4px;
  }
  .l_side .m_side_related_img img {
    border: none;
  }

  /* Single Vagitable Table
	-------------------------------------- */
  .m_detail_content .m_vegi_name img {
    max-width: 4rem;
    top: 0.14rem;
  }
  .m_vegi_name_txt {
    top: 0.14rem;
  }
  m_nutrient_tbl_vitamin .m_vegi_nutrient {
    width: 36%;
  }
  .m_vegi_name {
    width: 24%;
  }
  .m_vegi_intake {
    width: 40%;
  }
  .m_nutrient_tbl_mineral .m_vegi_nutrient {
    width: 35%;
  }
  .m_nutrient_tbl_mineral .m_vegi_name {
    width: 65%;
  }
  .m_nutrient_tbl table .m_vegi_tr:nth-of-type(7) th,
  .m_nutrient_tbl table .m_vegi_tr:nth-of-type(8) th {
    border-bottom: 1px solid var(--color-gray-ec);
  }
}
